burn_classes:
  unburned: 15692
  low: 25465
  moderate: 62570
  high: 81581
emampr_landcover_vote_2015:
  52: 238382
  71: 27793
  23: 10090
  22: 9266
  90: 4017
  42: 3466
  95: 2726
  21: 1587
  82: 917
  24: 633
  43: 600
  81: 477
  31: 255
  11: 129
  41: 66
soil_textures:
  clay loam: 278699
  silt loam: 21705
